a.mainlinksINFO_BAR_MENU:link    {color: SlateGray ;  font-weight: bold; text-decoration: underline; font-family: Verdana; font-size: 12pt ;  } 
a.mainlinksINFO_BAR_MENU:visited {color: SlateGray ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 12pt ;  } 
a.mainlinksINFO_BAR_MENU:active  {color: SlateGray ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 12pt ;  } 
a.mainlinksINFO_BAR_MENU:hover   {color: SkyBlue ;  font-weight: bold; text-decoration: underline;font-family: Verdana; font-size: 12pt ;  } 

span.xsp1INFO_BAR_MENU{
margin-right:20px;}table.mainINFO_BAR_MENU {background-color: Transparent;
text-align: center;
color: SlateGray;
font: 12pt "Verdana" ;width: 100%;
}

table.mainINFO_BAR_MENU td {
padding-left:20px;padding-bottom: 10px; padding-top: 10px ; 
}

div.spaceINFO_BAR_MENU {
margin-top:10px;
}
